<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Lista składowych</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_q_c_p_graph.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">QCPGraph Lista składowych</div></div>
</div><!--header-->
<div class="contents">

<p>To jest kompletna lista składowych dla <a class="el" href="class_q_c_p_graph.html">QCPGraph</a>, uwzględniająca wszystkie dziedziczone składowe.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a1ba934b9621270b9a40fcdd2d9ba2adb">adaptiveSampling</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#ae0555c0d3fe0fa7cb8628f88158d420f">addData</a>(const QVector&lt; double &gt; &amp;keys, const QVector&lt; double &gt; &amp;values, bool alreadySorted=false)</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a0bf98b1972286cfb7b1c4b7dd6ae2012">addData</a>(double key, double value)</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#aa64e93cb5b606d8110d2cc0a349bb30f">addToLegend</a>(QCPLegend *legend)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a70f8cabfd808f7d5204b9f18c45c13f5">addToLegend</a>()</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a71cbd212fde2703cee076e204a475709">antialiased</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a022717896dc57b638a7b5a7be7212ba9">antialiasedFill</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a795370db6b1309de0ab60b633efb5ec2">antialiasedScatters</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#acb663e375d2d36dc5c55021ee5a2119b">applyAntialiasingHint</a>(QCPPainter *painter, bool localAntialiased, QCP::AntialiasedElement overrideElement) const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#ac032077fb0db93d6faa3273d02363398">applyDefaultAntialiasingHint</a>(QCPPainter *painter) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a8d06a59ea23324cce6330ebf2262c0ed">applyFillAntialiasingHint</a>(QCPPainter *painter) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#ac95f26b15a1e5d9c7bd2c0a46d760fc9">applyScattersAntialiasingHint</a>(QCPPainter *painter) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a893b4896dfd92b68b05b2600b80f5826">brush</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#aed4515b717d6d97d6482ebc0db6204ed">channelFillGraph</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a635cee3effc07ad421414c76fd83548c">clipRect</a>() const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a7ad84a36472441cf1f555c5683d0da93">coordsToPixels</a>(double key, double value, double &amp;x, double &amp;y) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a5acb50ae984eef09a7ab92315d2ad708">coordsToPixels</a>(double key, double value) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a141aa31a1f19bbd0ce60f55eaeb9ea60">data</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#ab5dd99e4f1621e7dbd63438e0b02984e">dataCount</a>() const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPGraphData &gt;</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#aeb156ebf5d3c8de906b428be30733ad8">dataMainKey</a>(int index) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPGraphData &gt;</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#a6be0f657ba85a1688336d76ad649ecf2">dataMainValue</a>(int index) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPGraphData &gt;</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#a6ca0699a6af5f25a7565de7c50ce13b2">dataPixelPosition</a>(int index) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPGraphData &gt;</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#aa8277da921b009bce474437d50b4a2d8">dataSortKey</a>(int index) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPGraphData &gt;</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a2a958a5c6a6e1e4a03556be88b6fe37e">dataToImpulseLines</a>(const QVector&lt; QCPGraphData &gt; &amp;data) const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a0085ee728fdd72a827c1e6ced4476363">dataToLines</a>(const QVector&lt; QCPGraphData &gt; &amp;data) const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a238116f1898c49cb8209d61707b5b367">dataToStepCenterLines</a>(const QVector&lt; QCPGraphData &gt; &amp;data) const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a1f3e9e41fc67538c4940c74665840474">dataToStepLeftLines</a>(const QVector&lt; QCPGraphData &gt; &amp;data) const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#ab1fb6cb91d24a854f85bf54200f6d101">dataToStepRightLines</a>(const QVector&lt; QCPGraphData &gt; &amp;data) const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#a55f937ba6a63e56e57f0b1a6e85a333a">dataValueRange</a>(int index) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPGraphData &gt;</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a9b104d9da4f38f934363945c313bf82e">deselectEvent</a>(bool *selectionStateChanged) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a2b0849598f06e834b43ce18cd13bcdc3">draw</a>(QCPPainter *painter) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a67c5ea573f604efd8bf121a0b7a380d1">drawFill</a>(QCPPainter *painter, QVector&lt; QPointF &gt; *lines) const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a217ef6bf6c5689eb1dcbe02187d2cc61">drawImpulsePlot</a>(QCPPainter *painter, const QVector&lt; QPointF &gt; &amp;lines) const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a6efbab06c400bdb15e28b2d0a4ecc18a">drawLegendIcon</a>(QCPPainter *painter, const QRectF &amp;rect) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a4c3edacb2a11064bf2e16b322156aeda">drawLinePlot</a>(QCPPainter *painter, const QVector&lt; QPointF &gt; &amp;lines) const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#a7adc6c3cccebb5341f11e0c2b7d54206">drawPolyline</a>(QCPPainter *painter, const QVector&lt; QPointF &gt; &amp;lineData) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPGraphData &gt;</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#abeb0bbe81026c024bf3d508d13cf5e0e">drawScatterPlot</a>(QCPPainter *painter, const QVector&lt; QPointF &gt; &amp;scatters, const QCPScatterStyle &amp;style) const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#ad0b46d25cde3d035b180fb8f10c056e6">findBegin</a>(double sortKey, bool expandedRange=true) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPGraphData &gt;</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#a6e3ba20c9160d7361e58070390d10b1a">findEnd</a>(double sortKey, bool expandedRange=true) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPGraphData &gt;</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#aaabd6c6a7200a2672c44e62bd2a1cafa">findIndexAboveX</a>(const QVector&lt; QPointF &gt; *data, double x) const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a8b952a5f937840dc242489585cc8000d">findIndexAboveY</a>(const QVector&lt; QPointF &gt; *data, double y) const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a8c3f15dd5a06633011a6ef36016d308b">findIndexBelowX</a>(const QVector&lt; QPointF &gt; *data, double x) const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a5b0291f248e8ca8eaa82833ab420dcd0">findIndexBelowY</a>(const QVector&lt; QPointF &gt; *data, double y) const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a27f29ed181e97f29d50384ab611773c1">getChannelFillPolygon</a>(const QVector&lt; QPointF &gt; *thisData, QCPDataRange thisSegment, const QVector&lt; QPointF &gt; *otherData, QCPDataRange otherSegment) const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#ae890e62ce403c54f575c73b9529f1af8">getDataSegments</a>(QList&lt; QCPDataRange &gt; &amp;selectedSegments, QList&lt; QCPDataRange &gt; &amp;unselectedSegments) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPGraphData &gt;</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a13f2c756f3114703159c2e604783e208">getFillBasePoint</a>(QPointF matchingDataPoint) const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#af73d5fe97cde966785bfd67201e44391">getFillPolygon</a>(const QVector&lt; QPointF &gt; *lineData, QCPDataRange segment) const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#aac47c6189e3aea46ea46939e5d14796c">getKeyRange</a>(bool &amp;foundRange, QCP::SignDomain inSignDomain=QCP::sdBoth) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a563c6da2126300a4d9d2bdee30dad040">getLines</a>(QVector&lt; QPointF &gt; *lines, const QCPDataRange &amp;dataRange) const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a0e0886b9ec7731d8993bbb104465f3b9">getNonNanSegments</a>(const QVector&lt; QPointF &gt; *lineData, Qt::Orientation keyOrientation) const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a1fed1c9d627d9d3b49a6206cc2e60fe1">getOptimizedLineData</a>(QVector&lt; QCPGraphData &gt; *lineData, const QCPGraphDataContainer::const_iterator &amp;begin, const QCPGraphDataContainer::const_iterator &amp;end) const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a5423245898537e375b9364cf26e89aea">getOptimizedScatterData</a>(QVector&lt; QCPGraphData &gt; *scatterData, QCPGraphDataContainer::const_iterator begin, QCPGraphDataContainer::const_iterator end) const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a334b15c43ee1855bf724daf886e8530e">getOverlappingSegments</a>(QVector&lt; QCPDataRange &gt; thisSegments, const QVector&lt; QPointF &gt; *thisData, QVector&lt; QCPDataRange &gt; otherSegments, const QVector&lt; QPointF &gt; *otherData) const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a9d7ba5904fdcaca413222335d4b283c3">getScatters</a>(QVector&lt; QPointF &gt; *scatters, const QCPDataRange &amp;dataRange) const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a8f773e56f191a61c06e129e90a604d77">getValueRange</a>(bool &amp;foundRange, QCP::SignDomain inSignDomain=QCP::sdBoth, const QCPRange &amp;inKeyRange=QCPRange()) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a8599447a7f8cbbdcf0b94edcc11df560">getVisibleDataBounds</a>(QCPGraphDataContainer::const_iterator &amp;begin, QCPGraphDataContainer::const_iterator &amp;end, const QCPDataRange &amp;rangeRestriction) const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a8cbe5a0c9a5674249982f5ca5f8e02bc">initializeParentPlot</a>(QCustomPlot *parentPlot)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#ac58fb47bfe330f6931ed8e64326387d7">interface1D</a>() Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPGraphData &gt;</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#aa6f25b97ee99988fe352f17cb9ed962b">keyAxis</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a9d4e121a7f1d2314f906fe698209cac9">layer</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#abbf8657cedea73ac1c3499b521c90eba">layerChanged</a>(QCPLayer *newLayer)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#ad60175cd9b5cac937c5ee685c32c0859">LineStyle</a> nazwa wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#ac3e6f4b3387338df45992b47691b2551">lineStyle</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#ad60175cd9b5cac937c5ee685c32c0859aa3b358b4ae7cca94aceeb8e529c12ebb">lsImpulse</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#ad60175cd9b5cac937c5ee685c32c0859a3c42a27b15aa3c92d399082fad8b7515">lsLine</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#ad60175cd9b5cac937c5ee685c32c0859aea9591b933733cc7b20786b71e60fa04">lsNone</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#ad60175cd9b5cac937c5ee685c32c0859a5adf7b04da215a40a764c21294ea7366">lsStepCenter</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#ad60175cd9b5cac937c5ee685c32c0859ae10568bda57836487d9dec5eba1d6c6e">lsStepLeft</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#ad60175cd9b5cac937c5ee685c32c0859a9c37951f7d11aa070100fd16f2935c9e">lsStepRight</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#aa951e78aeba714cf443be6da2e52502e">mAdaptiveSampling</a></td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a3ab45a4c76a3333ce42eb217a81733ec">mAntialiased</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a152ac765bedf927fb240545d11d453ea">mAntialiasedFill</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#aa115755e525a8e3a86dc683f9cab755b">mAntialiasedScatters</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a33f00674c0161c13315ab9da0895418e">mBrush</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a2f1777c7accf8244fc640c33f0b04577">mChannelFillGraph</a></td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#ac139cf70590707a1fb40eabe97fac246">mDataContainer</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPGraphData &gt;</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a426f42e254d0f8ce5436a868c61a6827">mKeyAxis</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa38ec5891aff0f50b36fd63e9372a0cd">mLayer</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a8604fd98402035a63375849f7341ee25">mLineStyle</a></td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#ac29ffef424e2488675930de18cde612a">mName</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a4171e2e823aca242dd0279f00ed2de81">mouseDoubleClickEvent</a>(QMouseEvent *event, const QVariant &amp;details)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a9eee1ba47fd69be111059ca3881933e4">mouseMoveEvent</a>(QMouseEvent *event, const QPointF &amp;startPos)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#af6567604818db90f4fd52822f8bc8376">mousePressEvent</a>(QMouseEvent *event, const QVariant &amp;details)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa0d79b005686f668622bbe66ac03ba2c">mouseReleaseEvent</a>(QMouseEvent *event, const QPointF &amp;startPos)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#af94484cfb7cbbddb7de522e9be71d9a4">moveToLayer</a>(QCPLayer *layer, bool prepend)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a3291445a980053e2d17a21d15957624e">mParentLayerable</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa2a528433e44db02b8aef23c1f9f90ed">mParentPlot</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a67bc0622fd1b9fa14e54c14922dcec66">mPen</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a4ca1e50fbfe8307022b42a6f6178fae0">mScatterSkip</a></td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a4aa36241f166ccd1f75fc8f24e4a3247">mScatterStyle</a></td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a3944521f7bec90974737c9d192fc57ba">mSelectable</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a206aa62c9eba32c82e892b29cdbf6314">mSelection</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a0dbc731cab717f4ff67b4ca100c74046">mSelectionDecorator</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a2901452ca4aea911a1827717934a4bda">mValueAxis</a></td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a62e3aed8427d6ce3ccf716f285106cb3">mVisible</a></td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a52c226eefcb1920240eeabae574d28c0">name</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa78b7e644d2c519e1a9a6f2ac5fcd858">parentLayerable</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a36ed5b292b90934b524a4e5866a3526c">parentPlot</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#ab20b7dbd8e0249ed61adb9622c427382">parentPlotInitialized</a>(QCustomPlot *parentPlot)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#ad5972efc31344e5a7a78ab4f8864b2d3">pen</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a3903c1120ab5c27e7fa46b597ef267bd">pixelsToCoords</a>(double x, double y, double &amp;key, double &amp;value) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a28d32c0062b9450847851ffdee1c5f69">pixelsToCoords</a>(const QPointF &amp;pixelPos, double &amp;key, double &amp;value) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a89acf99c0b52b8eecb2438adf7ec0170">pointDistance</a>(const QPointF &amp;pixelPoint, QCPGraphDataContainer::const_iterator &amp;closestData) const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#af78a036e40db6f53a31abadc5323715a">QCPAbstractPlottable</a>(QCPAxis *keyAxis, QCPAxis *valueAxis)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#a30b2e50ab0afce65f104ea7a95440315">QCPAbstractPlottable1D</a>(QCPAxis *keyAxis, QCPAxis *valueAxis)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPGraphData &gt;</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a0393a38cf7183cbf46348eb6cf9a5a6c">QCPGraph</a>(QCPAxis *keyAxis, QCPAxis *valueAxis)</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">explicit</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a4f87f420cb2597e2b393aab934d2f099">QCPLayerable</a>(QCustomPlot *plot, QString targetLayer=QString(), QCPLayerable *parentLayerable=nullptr)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a8429035e7adfbd7f05805a6530ad5e3b">QCPLegend</a></td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">friend</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a1cdf9df76adcfae45261690aa0ca2198">QCustomPlot</a></td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">friend</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#ab054e88f15d485defcb95e7376f119e7">realVisibility</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a3cc235007e2343a65ad4f463767e0e20">removeFromLegend</a>(QCPLegend *legend) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#ac95fb2604d9106d0852ad9ceb326fe8c">removeFromLegend</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a1491c4a606bccd2d09e65e11b79eb882">rescaleAxes</a>(bool onlyEnlarge=false) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#ae96b83c961e257da116c6acf9c7da308">rescaleKeyAxis</a>(bool onlyEnlarge=false) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a714eaf36b12434cd71846215504db82e">rescaleValueAxis</a>(bool onlyEnlarge=false, bool inKeyRange=false) const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a44487a3a706605bb9fc97ad5e05d347e">scatterSkip</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a36d5b641db08e27527827c212542bbbd">scatterStyle</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#abb9c674b207a1f6df5e083aa9f3e071a">segmentsIntersect</a>(double aLower, double aUpper, double bLower, double bUpper, int &amp;bPrecedence) const</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a016653741033bd332d1d4c3c725cc284">selectable</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a663b1a44123c8340ac041a29d1e2c973">selectableChanged</a>(QCP::SelectionType selectable)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a0b3b514474fe93354fc74cfc144184b4">selected</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a2d488568cf16600dd81fa23d7d439829">selectEvent</a>(QMouseEvent *event, bool additive, const QVariant &amp;details, bool *selectionStateChanged) Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a040bf09f41d456284cfd39cc37aa068f">selection</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#af80ad8531642e786b6f4fad551c203c4">selectionCategory</a>() const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a3af66432b1dca93b28e00e78a8c7c1d9">selectionChanged</a>(bool selected)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a787a9c39421059006891744b731fa473">selectionChanged</a>(const QCPDataSelection &amp;selection)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a7861518e47ca0c6a0c386032c2db075e">selectionDecorator</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#af524307eacb919827b88233ef7449ce3">selectTest</a>(const QPointF &amp;pos, bool onlySelectable, QVariant *details=nullptr) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#a22377bf6e57ab7eedbc9e489250c6ded">selectTestRect</a>(const QRectF &amp;rect, bool onlySelectable) const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPGraphData &gt;</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#ab468cd600160f327836aa0644291e64c">setAdaptiveSampling</a>(bool enabled)</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a4fd43e89be4a553ead41652565ff0581">setAntialiased</a>(bool enabled)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a089d6b5577120239b55c39ed27c39536">setAntialiasedFill</a>(bool enabled)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a2f03f067ede2ed4da6f7d0e4777a3f02">setAntialiasedScatters</a>(bool enabled)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a7a4b92144dca6453a1f0f210e27edc74">setBrush</a>(const QBrush &amp;brush)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a2d03156df1b64037a2e36cfa50351ca3">setChannelFillGraph</a>(QCPGraph *targetGraph)</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a1eae9429a316b008e2d99b2d65a54395">setData</a>(QSharedPointer&lt; QCPGraphDataContainer &gt; data)</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a73578d786532132310a926c3cd529b29">setData</a>(const QVector&lt; double &gt; &amp;keys, const QVector&lt; double &gt; &amp;values, bool alreadySorted=false)</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a8524fa2994c63c0913ebd9bb2ffa3920">setKeyAxis</a>(QCPAxis *axis)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#ab0d0da6d2de45a118886d2c8e16d5a54">setLayer</a>(QCPLayer *layer)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#ab25a0e7b897993b44447caee0f142083">setLayer</a>(const QString &amp;layerName)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a513fecccff5b2a50ce53f665338c60ff">setLineStyle</a>(LineStyle ls)</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#ab79c7ba76bc7fa89a4b3580e12149f1f">setName</a>(const QString &amp;name)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#aa23c893671f1f6744ac235cf2204cf3a">setParentLayerable</a>(QCPLayerable *parentLayerable)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#ab74b09ae4c0e7e13142fe4b5bf46cac7">setPen</a>(const QPen &amp;pen)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a17cebd3196f434258abb82ba6dc443f2">setScatterSkip</a>(int skip)</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#a12bd17a8ba21983163ec5d8f42a9fea5">setScatterStyle</a>(const QCPScatterStyle &amp;style)</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#ac238d6e910f976f1f30d41c2bca44ac3">setSelectable</a>(QCP::SelectionType selectable)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a219bc5403a9d85d3129165ec3f5ae436">setSelection</a>(QCPDataSelection selection)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a20e266ad646f8c4a7e4631040510e5d9">setSelectionDecorator</a>(QCPSelectionDecorator *decorator)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a71626a07367e241ec62ad2c34baf21cb">setValueAxis</a>(QCPAxis *axis)</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a3bed99ddc396b48ce3ebfdc0418744f8">setVisible</a>(bool on)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#afe0d56e39cc076032922f059b304c092">sortKeyIsMainKey</a>() const Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPGraphData &gt;</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a842b3831660d3e33b73863fd133889dd">valueAxis</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#af0297b944b6192b6d67d00bff41b6b70">visible</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a47dfd7b8fd99c08ca54e09c362b6f022">wheelEvent</a>(QWheelEvent *event)</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">protected</span><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html#a3223d1e2073bd1d3516863a1dce554b0">~QCPAbstractPlottable</a>() Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable.html">QCPAbstractPlottable</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html#ae4d821dbdc530b6910321e53599ec39b">~QCPAbstractPlottable1D</a>() Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_abstract_plottable1_d.html">QCPAbstractPlottable1D&lt; QCPGraphData &gt;</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_graph.html#aa8770e21b472d7ad00a1eca72a1c2d33">~QCPGraph</a>() Q_DECL_OVERRIDE</td><td class="entry"><a class="el" href="class_q_c_p_graph.html">QCPGraph</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_layerable.html#a4231cf5b3601d6d3a5781283e7a9735b">~QCPLayerable</a>()</td><td class="entry"><a class="el" href="class_q_c_p_layerable.html">QCPLayerable</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_plottable_interface1_d.html#a97508cd3c61b9e8580b9f0d9964f7fb1">~QCPPlottableInterface1D</a>()=default</td><td class="entry"><a class="el" href="class_q_c_p_plottable_interface1_d.html">QCPPlottableInterface1D</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
